﻿
.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}



.topbar {
	padding-top: 10px;
	padding-bottom: 15px;
	height: 80px;
	width: 100%;
	
	
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,.6);
	box-shadow: 0 2px 6px rgba(0,0,0,.6);

	z-index: 100;


	
}


.pad {
width:225px;
}
.view-vision-2030 .views-field-description{text-align:center;padding-bottom:20px;}
.view-vision-2030 .views-field-field-image .img-responsive{margin:auto;}
.page-our-team .view-content .views-field.views-field-nid{height:100%;background-color:#fff;}
.view-uc-orders tbody td.views-field-order-total{text-align:right;}
.view-uc-orders tbody td.views-field-created{text-align:center;}
html:lang(zh-CN) body .hero-banner,html:lang(zh-CN) body .page-content,html:lang(zh-CN) body .disclaimer{font-family:"MYingHeiPRCW05",AvenirNextPForBBG,Helvetica,Arial,sans-serif}
.disclaimer{background-color:#fff;position:fixed;bottom:0;left:0;right:0;z-index:100}


.block-1 {
	width: 50%;
	height: 100%;
	position: fixed;
	top: 80px;
	bottom: 0;
	right: 0;
	z-index: 2;
	background: #fff;
	background-size: cover;
	overflow: hidden;
}


.block-1 .text-box {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	max-width: 100%;
	z-index: 3;
}



.block-1 h1 {
	padding: 10px 20px;
	margin: 0;
    background: rgb(250, 250, 250);
	background: rgba(250, 250, 250, 0.7);
	color: #000;
	font-weight: 300;
	font-size: 46px;
	float: left;
}


.block-1 h2 {
	padding: 10px 20px;
	margin: 0;
    background: rgb(0, 0, 0); 
    background: rgba(0, 0, 0, 0.7);
	color: #fff;
	font-weight: 300;
	font-size: 20px;
	float: left;
}
.jobs .jobs__body{padding:12px 0;padding:.75rem 0;position:relative}


.div_infos .organise{
	margin-top: 0px;	
}


    .navbar-nav.nav li#menu-item-1807{
        padding-top:11px;
    }


    .navbar-nav.nav li#menu-item-1807 a{
        background: #ef662f;
        padding: 5px 10px;
        color: #fff;
    }


    .navbar-nav.nav li.menu-item-has-children a:hover{
        border-bottom: 3px solid #90c548;
    }

#logo a, #logo a img {
float: none;
letter-spacing: 0;
}

#logo a {
float: left;
color: #2A2A2A;
font-weight: bold;
}

#logo a img { float: left }

#header .image-logo { margin: 11px 0 }
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

.mbr-box {
  display: table;
  width: 100%;
}

.mbr-box--fixed {
  table-layout: fixed;
}

.mbr-box--stretched {
  height: 100%;
}

  .mbr-box--adapted {
    display: block;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.et_header_style_split span.logo_helper {
	display: none;
}


span.logo_helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}


.et_vertical_nav span.logo_helper {
	display: none;
}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}


#lbp-popup-background {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    opacity: 0.75;
    filter: alpha(opacity = 75);
    z-index: 10000000;
}
.screen-reader-text,.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.focusable.screen-reader-text:active,.focusable.screen-reader-text:focus,.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}


.menu-item a {
  padding: 10px !important;
}

.img-responsive {
    margin: 0 auto;
}

.cop-span{ display:block; width:100%; text-align:center; position:absolute; left:0; top:42px; color:#9f9f9f;}


.cooperation li.current .cop-span1 .cop-span{ color:#ca7dbb;}

.cooperation li.current .cop-span2 .cop-span{ color:#8dc11f;}

.cooperation li.current .cop-span3 .cop-span{ color:#58a1f3;}

.cooperation li.current .cop-span4 .cop-span{ color:#f5a22b;}

.cooperation li.current .cop-span5 .cop-span{ color:#50c3a1;}

.cooperation li.current .cop-span6 .cop-span{ color:#fdb18f;}


.intro_pull {
    display: flex \9;
    width: 75% \9;
    float: left \9;
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}

.social-icon{
	margin-top:70px;
}

.social-icon ul{
	line-height:28px;
}

.social-icon a.icon{
	font-size:20px;
	margin-right:10px;
}

.social-icon a.member{
	font-size:13px;
	border-right:1px #323232 solid;
	padding:0 8px;
}

.social-icon a.member-in{
	color: #4e0a71;
}

.social-icon a:hover{
	color:#f90184;
	text-decoration:none;
}

.social-icon .btn:hover{
	color:#a71616;
}

.social-icon a.icon, .social-icon a.icon i{
	margin-right:0;
}

.social-icon a.member, .social-icon a.member-in, .incolor{
	color:#fff;
}


.products-grid {
	margin: 0;
	list-style: none
}

ul.products-grid {
	padding: 0;
	margin: 0
}

.products-grid .item {
	margin-top: 20px;
	padding: 0px
}

.col-main .product-grid-area .products-grid {
	margin-left: -12px;
	margin-right: -12px
}

    
    .x-menu-item {
        box-sizing: initial;
    }
.grayborder{border:1px solid #cccccc}


#contrast {
	height: 23px;
	padding: 3px 10px 0 10px;
	text-align: right;
}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
.row{margin-left:-15px;margin-right:-15px}


.row.no-gutters[class^="col-"],
.row.no-gutters[class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}


	.contact-links .row[class^="col-xs"],
	.contact-links .row[class*=" col-xs"] {
		margin-bottom: 10px;
	}

.meta-comments {
	float:left;
}

.meta-comments a {
	color:#424242;
	font-size:13px;
}

.menu-subtitle.menu-subtitle,.navbar .nav .menu-subtitle.menu-subtitle.menu-subtitle{font-family:'proxima-nova-extra-condensed';font-style:normal;font-weight:700;}
.menu-subtitle{color:#000;white-space:nowrap;}
.navbar .nav .menu-subtitle{clear:both;text-align:right;}
.footer .red-dot-arrow,.footer .menu-subtitle{display:none;}
.dropdown-toggle:hover .menu-subtitle,.dropdown-toggle:focus .menu-subtitle,.dropdown-toggle.active-trail .menu-subtitle,.footer a,.footer a:hover,.footer a:focus{color:#fff;}

#rt-page-surround {
  overflow: hidden;
}

.mx-social.social-circle a {border-radius:40px;}



.share-social .social a {width: 30px;text-align: center;}

.share-social .social a i,
.mx-share .mx-title i {margin-right:0;}

.mx-share .share-social .social a {width: 20px;text-align: center;display: block;background: #f0f0f0;border-radius: 4px;}


.sub-menu .menu-item-has-children {
	position:relative;	
}


 #pgc-363-0-0 , #pgc-363-8-0 , #pgc-363-8-3 { width:15% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

.listing ul li a.thumb{
	float:left;
	width:149px;
	height:149px;
	border:#e8e8e8 solid 3px;
}

.listing ul li a.thumb:hover{
	border:#5682C1 solid 3px;
}

.listing ul.thumb_view li a.thumb{
	float:left;
}

.blog .post .post_desc p a.thumb{
	float:left;
	border:#f4f4f4 solid 4px;
	margin:4px 15px 0px 0px;
}

.smalllisting ul li a.thumb{
	float:left;
	width:149px;
	height:149px;
	border:#e8e8e8 solid 3px;
}

.smalllisting ul li a.thumb:hover{
	border:#5682C1 solid 3px;
}

#top-social-profiles .widget-container {
  background: none;
  padding: 0;
  border: 0;
}




#footer-widgets .widget-container {

}




#footer-widgets .widget-container a {

}


#footer-widgets .widget-container a:hover {

}






.widget-container {
    list-style-type: none;
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
    color: #5E5D5D;
    font-size: 13px;
}


.widget-container a {
    color: #5E5D5D;
    text-decoration: none;
}


.widget-container a:hover {
    color: #C00E0E;
    text-decoration: none;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


.extcal_minical table.extcal_minical {
    background-color: #214865;
    padding: 5px;
    width: 100%;
}


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}


.extcal_minical .extcal_navbar {
    background-repeat: repeat-x;
    border-bottom: 1px solid #B4B4B6;
}
#block-34{min-height:40px}
#whitewrap #block-34 *{text-align:center}
.row{margin-left:-15px;margin-right:-15px}
.img-responsive{display:block;height:auto;max-width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-7 {
    width: 58.33333333%;
  }

.topbar li a:hover, .topbar li.active a {color: #333; }

.blog .left-nav ul li.active a, .blog .pagination ul li.active a, .blog .pagination ul li a:hover {color: #fa9a2c}

ul.tabs li.active, ul.tabs li.active .fa { opacity: 1;}

.tabs-container ul.tabs li.active {color: #f28f27;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

#btn_cotisation_inscription_abonnement .modal-dialog{
    top:0;
    margin-top: 30px;
}
#logo img{max-height: 90px}
#logo{width:200px;}
.stuck #logo img{max-height: 70px!important}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

.menu .main-nav a {font-size: 12px;float: left; color: #0B4A8F;text-decoration: none;display: block;padding: 0px 7px;margin: 4px 0;font-weight: 600;}

.main-nav a:hover{text-decoration: underline;}
.fl-page-footer-text{padding-bottom:20px;text-align:center}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	.body_wraper_box, .body_wraper_box .row{
		padding: 0 5px;
		max-width: 500px;
	}


	
	.middle_header.simple_header .row{max-width: 100%;margin: 0;}


.img-fluid {
  max-width: 100%;
  height: auto;
}
